description: >
    Implement to provide operations on a collection of objects.
methods:
    - name: DeleteAll
      description: >
          Delete all objects in the collection.
      errors:
          - xyz.openbmc_project.Common.Error.NotAllowed
          - xyz.openbmc_project.Common.Error.Unavailable
